import { useContext } from "react";

// Import Contexts
import { JobProvider } from "./ctx/JobContext.jsx";
import { ViewProvider } from "./ctx/ViewContext.jsx";
import { StoreProvider } from "./ctx/StoreContext.jsx";

// Import Views
import Views from "./Views.jsx";

export default function Dashboard() {
  return (
    <div className="qualiteer">
      <JobProvider>
        <StoreProvider>
          <ViewProvider>
            <Views />
          </ViewProvider>
        </StoreProvider>
      </JobProvider>
    </div>
  );
}
